﻿
.login_h1 {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 900;
}

.login_h3 {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    font-size: 20px;
}


.bg_gradient_college_login {
    background-color: #605ca8;
}

.login_small_txt {
    color: #777777;
    font-size: 15px;
    font-weight: 700;
    margin-bottom: 10px;
    margin-top: 10px;
    display: block;
    line-height: 24px;
}
